@Charset "UTF-8";


#main,main {
	display: block;
	clear: both;
	margin-top: 0;
	padding-top: 0;
}

footer {
	clear: both;
	margin-top: 5px;
	text-align: center;
	padding-top: 5px;
}

/* -----new button css ------- */
h3 {
	margin: 0;
}

#camp01 img,#camp02 img,#camp03 img {
	width: 280px;
	vertical-align:bottom; /* 画像の下に余白が出ないように */
	padding: 0;
	margin: 10px 0px;
}
#camp01,#camp02,#camp03 {
	display:block;
	float: left;
	width: 280px;
	padding: 5px;
	margin-left: 10px;
	background-color: white;
}
#work,#work2 {
	clear:both;
	text-align: right;
}